* {
	padding:0; margin:0
}
.clear {clear:both;}
html {background-color:#000;}
ul {list-style:none;}
a:link, a:active, a:visited {color:#6699ff;}
a:hover {
	color:#6699ff;
}
body {background:url(images/background.jpg) top left repeat-x; font:12px Verdana, Geneva, sans-serif; color:#302a24; display:block; height:100%; width:100%;}
#wrap {width:980px; margin:auto;}
#ribbon {height:137px;}
#talent {height:145px;}
#nav {height:43px; background-image:url(images/navbg.jpg);}
#homeheader {
	background:url(images/header.jpg);
	height:239px;
	width:100%;
}
h1 a, h2 a, h3 a, h4 a {text-decoration:none;}
h1 a:visited, h2 a:visited, h3 a:visited {
	text-decoration:none;
	color: #6699ff;
}
#nav ul {list-style:none; display:block; padding:0px 0px 0 0px;}
#nav li {display:inline; font: bold 16px "Courier", serif; text-transform:uppercase;}
#nav a {display:block; background:url(images/menu1-right.gif) right top no-repeat; height:40px; float:left; margin-right:1px; color:#333333; text-decoration:none;}
#nav a:active, #nav:visited {color:#333333; text-decoration:none;}
#nav a span {display:block; height:25px; background:url(images/menu1-left.gif) left top no-repeat; margin-right:6px; padding:10px 10px 0 16px;}
#nav a:hover { background: url(images/menu2-right.gif) right top no-repeat; color:#6699ff; text-decoration:none;}
#nav a:hover span {background:url(images/menu1-left.gif) left top no-repeat;}
#nav .current a { background: url(images/menu1-right.gif) right top no-repeat; color:#000; text-decoration:none;}
#nav .current a span {background:url(images/menu1-left.gif) left top no-repeat;}
#homeheader #left-column {
	width:520px;
	float:left;
	padding:25px 10px 0 20px;
}
#homeheader #right-column {
	float:right;
	padding:25px 20px 0 25px;
}
#homeheader #right-column h2 {display:block; color:#fff; font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; padding:9px 0 0 3px; margin-bottom:20px;}
#homeheader #left-column h2 {
	font:normal 24px Georgia, "Times New Roman", Times, serif;
	color:#6699ff;
	margin-bottom:14px;
}
#homeheader #left-column p {font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; line-height:22px;}
#homeheader #left-column .learnmore a {display:block; background:url(images/headerbutton.gif) no-repeat; background-attachment:fixed; padding-top:3px; float:left; margin:18px 5px 0 0; font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; color:#ffcc00; text-align:center;}
.learnmore a:visited, .learnmore a:active {color:#ffcc00; text-decoration:none;}
#homeheader #left-column .learnmore a:hover {color:#ffcc00;}

#contents {padding:0 0 10px 0;}
#contents h2 {
	font: normal 22px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	margin-bottom:12px;
}
#contents p {line-height:18px; margin-bottom:18px; color:#FFF;}
#contents #left {width:65%; float:left; padding:0 10px 10px 20px;  background:url(images/sidebarbg.jpg) right top repeat-y;}
#contents #meat {width:95%; float:left; padding:0 10px 10px 20px;}
#contents #sidebar {width:28%; float:right; padding:10px 20px 10px 10px;}
.devider {background:url(images/devider.jpg) no-repeat; height:17px; clear:both; margin-bottom:10px;}
. { padding: 12px;; background:url(images/postbottom.jpg) left bottom repeat-x; margin-bottom:15px;}
.alignleft {float:left;}
.alignright {float:right;}
img.alignleft {margin-right:10px;}
img.alignright {margin-left:10px;}

#footer {background:url(images/footerbg.jpg) repeat; padding:10px; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;}
#footer a {color:#fff; text-decoration:none; border-bottom: dashed 1px #fff;}
#footer #container {width:930px; margin:auto;}
#footer p {display:block; padding:10px 0 10px 0;}
#footer .left {width:100%; float:left;}
#header {background:url(images/header-normal.jpg) no-repeat; height:91px;}
.form {margin:10px 25px 10px 50px;}
.form .text {
	display:block;
	border:1px solid #666666;
	background: #efefef;
	width:250px;
	padding:5px;
	font-size:14px;
	color:#fff;
}
.form label {
	display:block;
	margin-bottom:3px;
	margin-top:10px;
	color: #FFF;
}
.form .text:hover{background:#FFFFFF; border: solid 1px #fff;}
.form .text:focus {
	background:#efefef;
	border: 1px solid #669900;
	color: #FFF;
}
.form .button {
	display:block;
	border:1px solid #666666;
	background:#efefef;
	padding:5px 10px 5px 10px;
	margin:10px 0px 10px 0px;
}
.form .button:hover {
	display:block;
	border:1px solid #666666;
	background: #ffffff;
	padding:5px 10px 5px 10px;
	margin:10px 0px 10px 0px;
}
